Subject: Ticket Assigned - Need escalation late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 17 May 2022 15:46:39 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late collection sarwat zohaib                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sarwat zohaib Bot:  Hi Sarwat Zohaib ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507497468            09:04 AM, 11th May                   Mazin                   Hi Sarwat ,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           09:04 AM, 11th May                     sarwat zohaib                    I request to return my order but nobody come to collect           09:05 AM, 11th May                     sarwat zohaib                    Please arrange someone to collect           09:05 AM, 11th May                   Mazin                   Could you please share your order number so that I can assist you further?           09:06 AM, 11th May                   Mazin                   Hi, I'm not getting a response from you. Are we still connected?           09:09 AM, 11th May                     sarwat zohaib                             09:10 AM, 11th May                     sarwat zohaib                    Yes plz           09:11 AM, 11th May                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:12 AM, 11th May                     sarwat zohaib                    Ok           09:12 AM, 11th May                   Mazin                   Please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to collect your order asap           09:14 AM, 11th May                   Mazin                   Is there anything else i can help you with ?           09:14 AM, 11th May                     sarwat zohaib                    Ok thank you           09:14 AM, 11th May                     sarwat zohaib                    No thanks           09:14 AM, 11th May                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:15 AM, 11th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4341122